.centerBox {
  margin: auto;
  text-align: center;
  padding: 0;
}

.rhp-intro-logo {
  background-image: <img@rhp_intro-logo-img>;
  width: 50px;
  height: 50px;
  background-repeat: round;
  margin-top: 0;
  float: left;
}

.autofitfooter {
  font-size: 8px;
  font-size: 2.5vw;
}

.pd6 {
  padding: 6px;
}

.w90 {
  width: 90%;
  font-size: 10pt;
}

.emptyspace10 {
  height: 10px;
}

.noBold {
  font-weight: normal;
  text-align: left;
}

.emptyspace0 {
  height: 0;
}

.tdCol {
  height: 13px;
  vertical-align: middle;
  text-align: center;
  font-size: 9pt;
}